@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);
body {
	padding:0 !important;
	background-size:100% 100%;
}
a {
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
a:hover, a:active, a:focus { text-decoration:none; }
button:focus { outline:none; }
.main-holder { overflow:hidden; }
h2 { margin:0 0 93px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		font-size:40px !important;
		line-height:1.2em;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		font-size:40px !important;
		line-height:1.2em;
	}
}
h4 { margin:0 0 22px 0; }
p { margin-bottom:18px; }
.extra-paragraph-margin p { margin-bottom:38px; }
.header {
	border:none;
	background-color:transparent;
	background-size:cover;
	padding:0;
	z-index:1000;
}
.header > .container { width:100%; }
.header > .container > .row { margin-left:0; }
.header > .container > .row > .span12 {
	width:100%;
	margin-left:0;
}
.pseudoStickyBlock { max-height:67px !important; }
@media (max-width: 767px) {
	.pseudoStickyBlock { display:none !important; }
}
.logo {
	float:none;
	max-width:100%;
	display:inline-block;
	vertical-align:top;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	padding:44px 19px 0 19px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.logo_link:hover, .logo_link:active, .logo_link:focus { color:#fff; }
.logo_tagline {
	font-size:22px;
	line-height:1.2em;
	color:#fff;
	text-transform:none;
	padding:15px 0 50px 0;
	margin:0;
}
.logo-wrapper {
	position:relative;
	text-align:center;
	height:auto;
	padding:127px 0 150px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 767px) {
	.logo-wrapper {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .logo-wrapper {
	height:1226px;
	padding-top:604px;
}
@media (max-width: 767px) {
	.home .logo-wrapper {
		height:800px;
		padding-top:100px;
	}
}
.logo-wrapper:before {
	content:'';
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	height:100%;
	background-size:100%;
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-image:url(images/triangles-2.png);
}
.header-slogan {
	text-align:center;
	margin-bottom:69px;
}
.header-slogan h2 {
	font-size:35px;
	line-height:1.2em;
	text-transform:uppercase;
	margin:0;
	color:#fff;
	letter-spacing:0.1em;
}
.header-slogan h2 strong {
	font-size:48px;
	font-weight:normal;
	line-height:1.2em;
	display:block;
	margin-bottom:25px;
	letter-spacing:0;
}
.nav-wrapper {
	background-color:#fff;
	position:relative;
	z-index:100;
	padding:68px 0 28px 0;
	-webkit-transition:padding 0.4s;
	-moz-transition:padding 0.4s;
	-o-transition:padding 0.4s;
	transition:padding 0.4s;
}
@media (max-width: 767px) {
	.nav-wrapper { padding:20px; }
}
.nav-wrapper.isStuck {
	width:100%;
	padding:20px 0 10px 0;
	-webkit-box-shadow:0 1px 15px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 15px rgba(0,0,0,0.3);
	box-shadow:0 1px 15px rgba(0,0,0,0.3);
}
@media (max-width: 767px) {
	.nav-wrapper.isStuck {
		position:relative !important;
		top:0 !important;
		padding:20px;
		width:auto;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
}
.nav-wrapper.isStuck:before { bottom:0; }
@media (max-width: 767px) {
	.nav-wrapper.isStuck:before { bottom:-126px; }
}
.nav-wrapper:before {
	content:'';
	position:absolute;
	left:0;
	bottom:-126px;
	width:100%;
	height:126px;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-position:50% 0;
	background-image:url(images/triangles-1.png);
	pointer-events:none;
	-webkit-transition:bottom 0.4s;
	-moz-transition:bottom 0.4s;
	-o-transition:bottom 0.4s;
	transition:bottom 0.4s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav-wrapper:before { background-size:100% 50%; }
}
@media (max-width: 767px) {
	.nav-wrapper:before { background-size:100% 50%; }
}
.nav__primary { margin-bottom:0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:50%;
	margin:0 0 0 -5em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	margin:0;
	top:-4px;
}
.sf-menu {
	float:none;
	text-align:center;
}
.sf-menu ul { width:15em; }
.sf-menu > li {
	background:none;
	float:none;
	display:inline-block;
	vertical-align:top;
	margin-left:63px;
	padding-bottom:39px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin-left:45px; }
}
.isStuck .sf-menu > li { padding-bottom:15px; }
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0;
	border:none;
}
.sf-menu li ul {
	padding:11px 0 7px 0;
	background-color:#148094;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.sf-menu li ul:before {
	content:'';
	position:absolute;
	left:50%;
	top:-5px;
	margin:0 0 0 -4.5px;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 4.5px 5px 4.5px;
	border-color:transparent transparent #148094 transparent;
}
.sf-menu li li { background:none; }
.sf-menu li li:first-child a { border-top:none; }
.sf-menu li li a {
	padding:4px 20px 5px;
	font-size:15px;
	border:none;
	border-top:1px solid rgba(255,255,255,0.24);
	color:#fff;
}
.sf-menu li li ul {
	background-color:#f5f5f5;
	padding:5px 0;
}
.sf-menu li li ul:before { display:none; }
.sf-menu li li li { text-align:left; }
.sf-menu li li li a {
	color:#8b8b8b;
	border-color:#d8d8d8;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:none;
	color:#148094;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background:none;
	color:#b4fffb;
}
.sf-menu li li li > a:hover, .sf-menu li li li.sfHover > a, .sf-menu li li li.current-menu-item > a, .sf-menu li li li.current_page_item > a { color:#484848; }
.select-menu { height:35px; }
.select-menu:focus {
	border:1px solid #ddd;
	background-color:#e4e4e4;
}
.content-holder {
	background-color:#fff;
	padding-bottom:140px;
}
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .content-holder {
	padding-top:100px;
	padding-bottom:44px;
}
#content { padding-top:65px; }
.title-section { padding:50px 0 0 0; }
.title-header { display:none; }
.breadcrumb__t {
	background-color:transparent;
	padding:0;
	text-align:center;
}
.breadcrumb__t li {
	font-size:48px;
	line-height:1.2em;
	text-shadow:none;
	text-transform:capitalize;
}
@media (max-width: 767px) {
	.breadcrumb__t li { font-size:30px; }
}
.breadcrumb__t li.active { color:#1dbad7; }
.breadcrumb__t li.divider {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.breadcrumb__t li.divider:after {
	content:' / ';
	color:#1dbad7;
	font:48px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media (max-width: 767px) {
	.breadcrumb__t li.divider:after { font-size:30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:200px; }
}
.post__holder .post-header .post-title {
	text-align:center;
	margin:0 0 91px 0;
}
.post__holder .featured-thumbnail.large { margin:0 0 35px 0; }
.post__holder .post_content h3 {
	font-size:34px;
	line-height:1.2em;
	margin:0 0 25px 0;
}
.post__holder .btn-primary {
	text-shadow:none;
	background:none !important;
	border:none;
	padding:0;
	font-size:24px;
	color:#1dbad7 !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post__holder .btn-primary:hover, .post__holder .btn-primary:active, .post__holder .btn-primary:focus { color:#148094 !important; }
.post_meta {
	padding:11px 0;
	font-size:1em;
}
.post_meta div[class^="post_"] { padding:0 21px 0 0; }
.post_meta a { color:#333; }
.post_meta a:hover, .post_meta a:active, .post_meta a:focus { color:#148094; }
.post_meta i {
	color:#148094;
	padding-right:0;
}
.news-list >li { clear:both; }
.news-list >li > a { font-size:32px; }
.post-author {
	padding:28px 20px 33px 20px;
	margin-bottom:100px;
	border:none;
	background-color:#f6f6f6;
}
.post-author_h { margin:0 0 25px 0; }
.post-author_h small {
	font-size:inherit;
	color:#148094;
}
.post-author_link { margin-top:29px; }
.post-author_gravatar { margin:2px 20px 10px 0; }
.post-author_gravatar img {
	padding:0;
	border:none;
	background:none;
}
.post-author .post-author_desc {
	overflow:visible;
	margin-top:0;
}
@media (min-width: 1200px) {
	.post-author .post-author_desc { overflow:hidden; }
}
.post-author .post-author_desc .post-author_link {
	font-size:18px;
	color:#1dbad7;
}
.post-author .post-author_desc .post-author_link p { margin-bottom:0; }
.post-author .post-author_desc .post-author_link a {
	text-transform:capitalize;
	color:#148094;
}
.post-author .post-author_desc .post-author_link a:hover, .post-author .post-author_desc .post-author_link a:active, .post-author .post-author_desc .post-author_link a:focus { color:#1dbad7; }
#recent-author-posts .post__holder { margin-bottom:40px; }
#recent-author-posts > h3 {
	text-align:center;
	margin-bottom:60px;
}
#recent-author-comments { padding-top:60px; }
#recent-author-comments > h3 { text-align:center; }
#recent-author-comments ul { margin:0; }
#recent-author-comments ul li {
	list-style-type:none;
	margin-bottom:10px;
}
.related-posts_h {
	font-size:48px;
	line-height:1.2em;
	margin:0 0 90px 0;
	text-align:center;
}
.related-posts_item { font-size:14px; }
.related-posts_item a { color:#333; }
.related-posts_item a:hover, .related-posts_item a:active, .related-posts_item a:focus { color:#148094; }
.related-posts .featured-thumbnail { margin:0 0 25px 0; }
.faq-list_h h4 { font-size:14px; }
.faq-list_body .marker {
	font-size:14px;
	top:4px;
}
.faq-list .marker { font-weight:normal; }
@media (min-width: 768px) and (max-width: 979px) {
	.archive_h {
		font-size:25px;
		line-height:1.3em;
	}
}
.page-header {
	border:none;
	margin:0 0 91px 0;
	padding:0;
}
.page-header h1 { margin:0; }
.single-pager { border-color:#f6f6f6; }
.single-pager a {
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.single-pager a:hover, .single-pager a:active, .single-pager a:focus {
	border-color:#148094;
	background-color:#148094 !important;
	color:#fff;
}
.share-buttons span, .share-buttons li { line-height:17px; }
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a {
	border:none !important;
	background:none !important;
}
.pagination__posts ul .active span {
	color:#148094;
	border:none !important;
	background:none !important;
}
.testimonial {
	border:none;
	background:#f6f6f6;
	font-style:normal;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial_bq p {
	font-size:14px;
	line-height:20px;
}
.testimonial small {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}
.filter-wrapper .pull-right {
	float:none;
	text-align:center;
}
@media (max-width: 480px) {
	.filter-wrapper .pull-right { text-align:left; }
}
.filter-wrapper strong {
	padding:0;
	margin:0 18px 10px 0;
	font-weight:normal;
	font-size:34px;
	line-height:1.2em;
	display:inline-block;
	vertical-align:top;
	float:none;
	color:#1dbad7;
	text-transform:capitalize;
}
@media (max-width: 480px) {
	.filter-wrapper strong { margin-right:0; }
}
.filter-wrapper .nav { overflow:visible; }
.nav-pills {
	float:none;
	margin-bottom:95px;
	display:inline-block;
	vertical-align:top;
}
.nav-pills li {
	float:none;
	display:inline-block;
	vertical-align:top;
	font-size:34px;
	position:relative;
	margin:0 0 10px 49px;
}
@media (max-width: 480px) {
	.nav-pills li {
		display:block;
		margin-left:0;
	}
}
.nav-pills li:before {
	content:'/';
	color:#1dbad7;
	position:absolute;
	left:-34px;
	top:8px;
}
@media (max-width: 480px) {
	.nav-pills li:before { display:none; }
}
.nav-pills li:first-child { margin-left:0; }
.nav-pills li:first-child:before { display:none; }
.nav-pills li a {
	background:none !important;
	padding:0;
	margin:0;
	line-height:1.2em;
	text-transform:lowercase;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li.active a { color:#148094 !important; }
.filterable-portfolio .caption__portfolio { padding:35px 0 0 0; }
.filterable-portfolio h3 {
	font-size:34px;
	line-height:45px;
	margin:0 0 25px 0;
}
.zoom-icon { background:rgba(255,255,255,0.3); }
.zoom-icon:before {
	content:'\f00e';
	font-size:34px;
	font-family:FontAwesome;
	color:#148094;
	margin:-20px 0 0 -20px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:none;
}
.comment-holder { margin:0; }
.comments-h {
	text-align:center;
	font-size:48px;
	line-height:1.2em;
	margin-bottom:50px;
}
.comment .comment-body {
	margin-bottom:52px;
	padding:28px 20px 18px 20px;
	border:none;
	background:#f6f6f6;
}
.comment .comment-body .extra-wrap { padding-top:7px; }
@media (max-width: 767px) {
	.comment .comment-body .extra-wrap { overflow:visible; }
}
.comment.bypostauthor .comment-body { background:#f6f6f6; }
.comment-author { margin:0 18px 0 0; }
@media (max-width: 767px) {
	.comment-author { margin-bottom:10px; }
}
.comment-author .author {
	padding-top:15px;
	width:95px;
	font-weight:normal;
	font-size:18px;
	color:#1dbad7;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
.comment-meta {
	padding:24px 0 0 0;
	font-size:18px;
	color:#1dbad7;
}
.reply {
	margin-left:24px;
	padding:24px 0 0 0;
	font-size:18px;
}
.reply .comment-reply-link {
	background:none;
	color:#148094;
	padding:0;
}
.reply .comment-reply-link:hover, .reply .comment-reply-link:active, .reply .comment-reply-link:focus { color:#1dbad7; }
#respond h3 {
	font-size:48px;
	line-height:1.2em;
	text-align:center;
	margin-bottom:85px;
}
#respond form .btn {
	margin:0;
	padding:0;
	background:none;
	height:auto;
	color:#333 !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#respond form .btn:hover, #respond form .btn:focus { color:#148094 !important; }
#respond form .comment_submit { text-align:left; }
#respond form .comment_submit:after {
	content:'\f061';
	color:#148094;
	font-family:FontAwesome;
	padding-left:8px;
}
.comment-list ul.children { margin:0 0 0 19px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#commentform p.field { margin-bottom:19px; }
#commentform input[type="text"] {
	width:100%;
	height:52px;
	padding:12px 19px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#commentform textarea {
	padding:12px 19px;
	height:197px;
	min-height:197px;
}
#sidebar { padding-top:65px; }
#sidebar .widget { margin:97px 0 0 0; }
#sidebar .widget:first-child { margin-top:0; }
#sidebar .widget > h3 {
	margin:0 0 86px 0;
	text-align:center;
}
#sidebar .widget ul { margin:0; }
#sidebar .widget ul li {
	list-style-type:none;
	margin-top:10px;
}
#sidebar .widget ul li:before {
	content:'\f111';
	font-size:10px;
	font-family:FontAwesome;
	color:#148094;
	vertical-align:top;
	padding:1px 22px 0 0;
}
#sidebar .widget ul li:first-child { margin-top:0; }
#sidebar .widget ul li a { color:#333; }
#sidebar .widget ul li a:hover, #sidebar .widget ul li a:active, #sidebar .widget ul li a:focus { color:#148094; }
#sidebar .widget ul ul { margin:10px 0 0 31px; }
#wp-calendar td#today { color:#148094; }
#wp-calendar caption {
	color:#148094;
	font-weight:normal;
}
#wp-calendar thead th {
	color:#148094;
	font-weight:normal;
}
.social_li { margin-top:0 !important; }
.social_li:before { display:none; }
.social_link:hover {
	filter:none !important;
	opacity:1;
	filter:alpha(opacity=100);
}
.flickr_li { margin-top:0 !important; }
.flickr_li:before { display:none; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:active, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post-list li { margin:0 !important; }
.post-list li:before { display:none; }
.post-list li:first-child {
	padding-top:0;
	border:none;
}
.post-list_h a { color:#1dbad7 !important; }
.post-list_h a:hover, .post-list_h a:active, .post-list_h a:focus { color:#148094 !important; }
.banners { margin:97px 0 0 0; }
.banners:first-child { margin-top:0; }
.comments-custom li {
	margin:50px 0 0 0 !important;
	padding:0;
}
.comments-custom li:before { display:none; }
.comments-custom li:first-child { margin-top:0 !important; }
.comments-custom_txt {
	padding:2px 0 0 0;
	border-top:none;
	margin-top:0;
}
.comments-custom_txt a:hover { text-decoration:none; }
.comments-custom_h_title, .comments-custom_h_author { margin-bottom:0; }
.comments-custom_h_author {
	font-size:18px;
	line-height:1.2em;
	color:#148094;
	margin:13px 0 6px 0;
}
.comments-custom .meta_format {
	margin-top:0;
	font-size:18px;
	color:#1dbad7;
}
@media (max-width: 767px) {
	.testimonials .testi-item { text-align:center; }
}
.testimonials .testi-item blockquote {
	padding:0 0 0 55px;
	border:none;
	background:none;
	overflow:hidden;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials .testi-item blockquote { padding:0; }
}
@media (max-width: 767px) {
	.testimonials .testi-item blockquote { padding:0; }
}
.testimonials .testi-item blockquote:before {
	position:absolute;
	bottom:auto;
	left:0;
	width:37px;
	height:30px;
	background-image:url(images/quotes.png);
	display:block;
	border:none;
	content:"";
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials .testi-item blockquote:before {
		position:relative;
		margin-bottom:10px;
	}
}
@media (max-width: 767px) {
	.testimonials .testi-item blockquote:before {
		position:relative;
		margin:0 auto 10px;
	}
}
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote > a { color:#333; }
.testimonials .testi-item blockquote > a:hover, .testimonials .testi-item blockquote > a:active, .testimonials .testi-item blockquote > a:focus { color:#148094; }
.testimonials .testi-item blockquote p {
	font-size:14px;
	line-height:20px;
	margin-bottom:20px;
}
.testimonials .testi-item .featured-thumbnail {
	margin:0 20px 10px 0;
	width:auto;
	height:auto;
}
@media (min-width: 1200px) {
	.testimonials .testi-item .featured-thumbnail { margin-right:30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials .testi-item .featured-thumbnail {
		float:none;
		margin:0 0 20px 0;
		display:inline-block;
		vertical-align:top;
	}
}
@media (max-width: 767px) {
	.testimonials .testi-item .featured-thumbnail {
		float:none;
		margin:0 0 20px 0;
		display:inline-block;
		vertical-align:top;
		max-width:100%;
	}
}
.testimonials .testi-item .testi-meta {
	padding:40px 0 0 0;
	text-align:right;
}
@media (max-width: 767px) {
	.testimonials .testi-item .testi-meta { text-align:center; }
}
.testimonials .testi-item .testi-meta .user {
	font-size:48px;
	line-height:1.2em;
	display:block;
	color:#148094;
}
.testimonials .testi-item .testi-meta .user:after { content:''; }
.service-box__style-1 {
	padding:271px 47px 46px 58px;
	margin-bottom:155px;
	background-color:transparent;
	color:#fff;
	border:none;
	position:relative;
	z-index:1;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box__style-1 { padding:170px 25px 40px 25px; }
}
@media (max-width: 767px) {
	.service-box__style-1 { margin-bottom:50px; }
}
.service-box__style-1:before {
	font-size:200px;
	line-height:1em;
	position:absolute;
	right:-29px;
	top:-26px;
	z-index:-1;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box__style-1:before {
		font-size:150px;
		right:-20px;
		top:-20px;
	}
}
.service-box__style-1 .icon {
	float:none;
	margin:0 0 20px 0;
}
.service-box__style-1 h2 {
	font-size:45px;
	line-height:1em;
	overflow:visible;
	color:inherit;
	margin:0 0 0 -30px;
}
@media (min-width: 1200px) {
	.service-box__style-1 h2 { font-size:60px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box__style-1 h2 {
		font-size:32px;
		margin-left:0;
	}
}
.service-box__style-1 h5 {
	font-size:45px;
	line-height:1em;
	overflow:visible;
	margin:0;
	color:inherit;
}
@media (min-width: 1200px) {
	.service-box__style-1 h5 { font-size:60px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box__style-1 h5 { font-size:32px; }
}
.service-box__style-1 .service-box_txt {
	font-size:16px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	line-height:26px;
	margin-bottom:47px;
	padding:48px 0 0 0;
}
.service-box__style-1 .btn-align { text-align:right; }
.service-box__style-1 .btn-align .btn-primary {
	border:none;
	text-shadow:none;
	background:none;
	padding:0;
	position:relative;
	z-index:1;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box__style-1 .btn-align .btn-primary.btn-large {
	font-size:48px;
	line-height:1em;
}
.service-box__style-1 .btn-align .btn-primary:after {
	content:'';
	width:0px;
	height:27px;
	background-color:#fff;
	position:absolute;
	bottom:-46px;
	right:-47px;
	pointer-events:none;
	z-index:-1;
	-webkit-transform:translateZ(0);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.service-box__style-1 .btn-align .btn-primary:hover:after, .service-box__style-1 .btn-align .btn-primary:active:after, .service-box__style-1 .btn-align .btn-primary:focus:after { width:184px; }
.service-box__style-1.service-box__color-1 { background-color:#7ad8d3; }
.service-box__style-1.service-box__color-2 { background-color:#c8d970; }
.service-box__style-1.service-box__color-3 { background-color:#77a8da; }
.service-box__style-1.service-box__first:before { content:'01.'; }
.service-box__style-1.service-box__second:before { content:'02.'; }
.service-box__style-1.service-box__third:before { content:'03.'; }
.service-box__style-2 {
	border:none;
	padding:0 20px;
	margin-bottom:100px;
	text-align:center;
	background-color:transparent;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box__style-2 .icon {
	float:none;
	margin:0 0 48px 0;
}
.service-box__style-2 .service-box_txt { margin-bottom:16px; }
.service-box__style-2 .btn-align { text-align:center; }
.service-box__style-2 .btn-align .btn-primary {
	padding:0;
	background:none;
	border:none;
	text-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box__style-2 .btn-align .btn-primary.btn-large {
	font-size:24px;
	line-height:1em;
}
.service-box__style-2 .btn-align .btn-primary:hover, .service-box__style-2 .btn-align .btn-primary:active, .service-box__style-2 .btn-align .btn-primary:focus { color:#535353 !important; }
.service-box__style-2.service-box__color-1 h2 a, .service-box__style-2.service-box__color-1 .btn-primary { color:#75ccee !important; }
.service-box__style-2.service-box__color-2 h2 a, .service-box__style-2.service-box__color-2 .btn-primary { color:#b8da2b !important; }
.service-box__style-2.service-box__color-3 h2 a, .service-box__style-2.service-box__color-3 .btn-primary { color:#fbb819 !important; }
.service-box__style-2.service-box__color-4 h2 a, .service-box__style-2.service-box__color-4 .btn-primary { color:#5cd0d5 !important; }
.service-box__style-2.service-box__color-5 h2 a, .service-box__style-2.service-box__color-5 .btn-primary { color:#f37565 !important; }
.service-box__style-2.service-box__color-6 h2 a, .service-box__style-2.service-box__color-6 .btn-primary { color:#b180d8 !important; }
.service-box__style-2 h2 {
	font-size:18px;
	line-height:1.2em;
	text-transform:uppercase;
	margin:0 0 16px 0;
}
.service-box__style-2 h2 a:hover, .service-box__style-2 h2 a:active, .service-box__style-2 h2 a:focus { color:#535353 !important; }
.hero-unit {
	text-align:center;
	color:#fff;
}
.hero-unit__style-1 {
	background-color:transparent;
	padding:0 0 161px 0;
	margin:0;
}
.hero-unit__style-1 h1 {
	font-size:150px;
	line-height:1em;
	color:inherit;
	margin-bottom:25px;
}
@media (min-width: 1200px) {
	.hero-unit__style-1 h1 { font-size:200px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit__style-1 h1 { font-size:120px; }
}
@media (max-width: 767px) {
	.hero-unit__style-1 h1 {
		font-size:65px;
		line-height:1.2em;
	}
}
.home .hero-unit__style-1 h1 { font-size:220px; }
@media (min-width: 1200px) {
	.home .hero-unit__style-1 h1 { font-size:260px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home .hero-unit__style-1 h1 { font-size:170px; }
}
@media (max-width: 767px) {
	.home .hero-unit__style-1 h1 {
		font-size:65px;
		line-height:1.2em;
	}
}
.hero-unit__style-1 p {
	font-size:36px;
	line-height:1.2em;
	margin:0 0 65px 0;
}
.hero-unit__style-1 .btn-primary {
	background:none;
	text-shadow:none;
	border:1px solid #fff;
	position:relative;
	z-index:1;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:background-color 1s, color 0.4s;
	-moz-transition:background-color 1s, color 0.4s;
	-o-transition:background-color 1s, color 0.4s;
	transition:background-color 1s, color 0.4s;
}
.hero-unit__style-1 .btn-primary.btn-large {
	font-size:48px;
	line-height:1em;
	padding:23px 55px 31px;
}
@media (max-width: 480px) {
	.hero-unit__style-1 .btn-primary.btn-large {
		padding-left:45px;
		padding-right:45px;
	}
}
.hero-unit__style-1 .btn-primary:hover, .hero-unit__style-1 .btn-primary:active, .hero-unit__style-1 .btn-primary:focus {
	color:#3d3d3d !important;
	background-color:#fff;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.hero-unit__style-2 {
	background-color:transparent;
	padding:0;
	margin:0;
}
.hero-unit__style-2 h1 {
	font-size:47px;
	line-height:65px;
	margin:0 0 73px 0;
}
@media (max-width: 767px) {
	.hero-unit__style-2 h1 {
		font-size:37px;
		line-height:1.5em;
	}
}
.hero-unit__style-2 p {
	font-size:14px;
	line-height:20px;
	margin-bottom:224px;
}
.hero-unit__style-2 .btn-primary {
	width:242px;
	border:none;
	color:#2a2a2a !important;
	text-shadow:none;
	background:#fff;
	position:relative;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.hero-unit__style-2 .btn-primary.btn-large {
	padding:36px 20px 32px;
	font-size:30px;
	line-height:1em;
}
.hero-unit__style-2 .btn-primary:after {
	content:'';
	position:absolute;
	bottom:-24px;
	left:0;
	width:0;
	height:0;
	border-style:solid;
	border-width:24px 121px 0 121px;
	border-color:#fff transparent transparent transparent;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
	transition:border-color 0.4s;
}
.hero-unit__style-2 .btn-primary:hover, .hero-unit__style-2 .btn-primary:active, .hero-unit__style-2 .btn-primary:focus {
	color:#fff !important;
	background:#148094;
}
.hero-unit__style-2 .btn-primary:hover:after, .hero-unit__style-2 .btn-primary:active:after, .hero-unit__style-2 .btn-primary:focus:after { border-top-color:#148094; }
.hero-unit__style-2__extra h1 { margin-bottom:29px; }
.posts-grid li { margin-bottom:131px; }
@media (max-width: 767px) {
	.posts-grid li {
		text-align:center;
		margin-bottom:65px;
	}
}
@media (max-width: 767px) {
	.posts-grid li .featured-thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.posts-grid li .featured-thumbnail {
	margin:0 20px 10px 0;
	width:140px;
}
@media (min-width: 1200px) {
	.posts-grid li .featured-thumbnail {
		margin-right:30px;
		width:30%;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid li .featured-thumbnail { margin-right:0; }
}
@media (max-width: 767px) {
	.posts-grid li .featured-thumbnail { margin-right:0; }
}
.posts-grid .clear { clear:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid .clear { clear:both; }
}
@media (max-width: 767px) {
	.posts-grid .clear { clear:both; }
}
.posts-grid h5 {
	font-size:26px;
	line-height:36px;
	margin:0 0 23px 0;
}
.posts-grid .excerpt { margin-bottom:20px; }
.posts-grid .btn-primary {
	background:none !important;
	border:none;
	padding:0;
	font-size:24px;
	line-height:1em;
	color:#1dbad7 !important;
	text-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.posts-grid .btn-primary:hover, .posts-grid .btn-primary:active, .posts-grid .btn-primary:focus { color:#148094 !important; }
.posts-grid__style-1 h5 { padding:0 55px 0 0; }
@media (min-width: 1200px) {
	.posts-grid__style-1 h5 { padding-right:30px; }
}
@media (max-width: 767px) {
	.posts-grid__style-1 h5 { padding-right:0; }
}
.posts-grid .excerpt + a.btn {
	display:block;
	text-align:right;
	font-size:20px;
}
.footer {
	padding:79px 0 50px 0;
	border:none;
	background-color:transparent;
	min-height:426px;
	font-size:20px;
	line-height:36px;
	color:#fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer { font-size:20px; }
}
.footer > .container { width:100%; }
.footer > .container > .row { margin-left:0; }
.footer > .container > .row > .span12 {
	width:100%;
	margin-left:0;
}
.footer:before {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-size:100%;
	background-repeat:no-repeat;
	background-position:50% 0;
	background-image:url(images/triangles-1.png);
}
.footer-widgets address {
	text-align:center;
	line-height:inherit;
	padding:7px 0 0 0;
	margin:0;
}
.footer-widgets .email { text-align:center; }
.footer-widgets .email a { color:#f7f4bb; }
.footer-widgets .email a:before {
	display:block;
	content:'';
	width:28px;
	height:16px;
	margin:25px auto 0px;
	background-repeat:no-repeat;
	background-image:url(images/icon-mail.png);
	pointer-events:none;
}
.footer-widgets .email a:hover, .footer-widgets .email a:active, .footer-widgets .email a:focus { color:#fff; }
.footer-widgets .phone {
	display:block;
	letter-spacing:0.05em;
	margin-top:27px;
	margin-bottom:27px;
	text-align:center;
}
@media (max-width: 767px) {
	.footer-widgets .phone {
		text-align:center;
		max-width:none;
		margin-top:35px;
	}
}
.footer-widgets .phone:before {
	content:'';
	width:18px;
	height:18px;
	margin:0 auto 0px;
	background-repeat:no-repeat;
	background-image:url(images/icon-phone.png);
	display:block;
}
.footer-widgets .social { margin:0; }
@media (max-width: 767px) {
	.footer-widgets .social { text-align:center; }
}
.footer-widgets .social li {
	list-style-type:none;
	float:left;
	margin-right:5px;
}
@media (max-width: 767px) {
	.footer-widgets .social li {
		float:none;
		display:inline-block;
		vertical-align:top;
		margin-right:0;
	}
}
.footer-widgets .social li a {
	width:35px;
	height:35px;
	text-align:center;
	color:#636f73;
	display:block;
	position:relative;
	z-index:1;
}
@media (min-width: 1200px) {
	.footer-widgets .social li a {
		width:40px;
		height:40px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer-widgets .social li a {
		width:28px;
		height:28px;
	}
}
.footer-widgets .social li a:before {
	content:'';
	background-color:#fff;
	width:inherit;
	height:inherit;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition:background-color 1s;
	-moz-transition:background-color 1s;
	-o-transition:background-color 1s;
	transition:background-color 1s;
}
.footer-widgets .social li a i {
	font-size:15px;
	line-height:35px;
}
@media (min-width: 1200px) {
	.footer-widgets .social li a i { line-height:40px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer-widgets .social li a i { line-height:28px; }
}
.footer-widgets .social li a:hover:before, .footer-widgets .social li a:active:before, .footer-widgets .social li a:focus:before {
	background-color:#f7f4bb;
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
nav.footer-nav {
	float:none;
	margin-top:35px;
}
nav.footer-nav ul {
	float:none;
	text-align:center;
}
nav.footer-nav ul li {
	float:none;
	display:inline;
	vertical-align:top;
	padding:0 8px;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul li { padding:0 8px; }
}
@media (max-width: 767px) {
	nav.footer-nav ul li { padding:0 5px; }
}
nav.footer-nav ul li a:hover, nav.footer-nav ul li a:active, nav.footer-nav ul li a:focus { color:#f7f4bb; }
nav.footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#f7f4bb;
}
.footer-text {
	float:none;
	font-family:"Times New Roman", Georgia, Times, serif;
	padding:65px 0 0 0;
}
@media (max-width: 767px) {
	.footer-text { margin-bottom:0; }
}
.footer-text a { color:inherit; }
.footer-text a:hover, .footer-text a:active, .footer-text a:focus { color:#f7f4bb; }
@media (max-width: 767px) {
	.google-map-api { height:300px; }
}
.dropcap {
	width:70px;
	height:70px;
	font-size:44px;
	font-weight:normal;
	line-height:70px;
	text-indent:6px;
	color:#f6f6f6;
	overflow:visible;
	margin:5px 20px 10px 0;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
@media (min-width: 1200px) {
	.dropcap { margin-right:30px; }
}
.dropcap__color-1 { background-color:#74ccef; }
.dropcap__color-2 { background-color:#b8da2b; }
.dropcap__color-3 { background-color:#fab718; }
.dropcap__color-4 { background-color:#f37565; }
.list.styled > ul li:before { color:#148094; }
.list.styled > ul li a { color:#333; }
.list.styled > ul li a:hover, .list.styled > ul li a:active, .list.styled > ul li a:focus { color:#148094; }
.flexslider ul li:before { display:none; }
.widget .flexslider ul li { text-align:center; }
.widget .flex-direction-nav a {
	top:auto !important;
	bottom:-42px !important;
}
input[type="submit"], input[type="reset"] {
	padding:0 20px;
	height:52px;
	text-transform:capitalize;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus { background:#148094; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:12px 19px;
	border-color:#f6f6f6;
	background-color:#f6f6f6;
	color:#333;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select:-moz-placeholder, textarea:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, .uneditable-input:-moz-placeholder { color:#333; }
select:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, .uneditable-input:-ms-input-placeholder { color:#333; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#333; }
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#148094;
	background-color:transparent;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
textarea { border-color:#f6f6f6 !important; }
textarea:focus { border-color:#148094 !important; }
select { padding:0; }
.wpcf7-form p.field input {
	padding:12px 19px;
	height:52px;
	line-height:20px;
}
.wpcf7-form textarea {
	padding:12px 19px;
	line-height:20px;
}
.wpcf7-form .ajax-loader { margin-top:15px; }
.wpcf7-not-valid-tip {
	font-size:13px !important;
	line-height:18px;
	padding:7px 19px !important;
}
@media (min-width: 1200px) {
	.wpcf7-not-valid-tip {
		font-size:14px !important;
		padding-top:12px !important;
		padding-bottom:12px !important;
		line-height:20px;
	}
}
.thumbnail, .featured-thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.btn-primary {
	color:#fff !important;
	border:none;
	background:#1dbad7;
	text-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background:#148094; }
.btn-link { padding:0; }
.btn-link.btn-large { font-size:24px; }
.btn-link:hover, .btn-link:active, .btn-link:focus { text-decoration:none; }
.btn:hover, .btn:active, .btn:focus {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.parallax-box__style-1 { margin-bottom:69px; }
.parallax-box__style-1 .parallax-bg:after {
	content:'';
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	height:100%;
	background-size:100%;
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-image:url(images/triangles-2.png);
}
.parallax-box__style-1 .parallax-content { padding:195px 0 0 0; }
.parallax-box__style-2 .parallax-content {
	padding:419px 0 45px 0;
	overflow:hidden;
}
.parallax-box__style-2 .parallax-bg:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	background-size:100%;
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-image:url(images/triangles-3.png);
	pointer-events:none;
}
.parallax-box__extra .parallax-content { padding-top:252px; }
.parallax-box__top-indent { margin-top:105px; }
.content_box:before, .content_box:after { background:inherit; }
.content_box__style-1 {
	background-color:transparent;
	background-repeat:repeat-x;
	background-image:url(images/box-tail.gif);
	min-height:464px;
	padding:105px 0 0 0;
}
.content_box__style-1 h2 {
	margin:0 0 94px 0;
	padding:0 0 66px 0;
	border-bottom:1px solid #cecece;
}
.content_box__style-1.content_box__extra h2 {
	border:none;
	padding-bottom:0;
}
.title-box {
	margin-bottom:98px;
	text-align:center;
}
.title-box_icon {
	display:inline-block;
	vertical-align:top;
	margin:0 0 20px 0;
}
.title-box_primary {
	font-size:50px;
	line-height:1.2em;
	margin-bottom:15px;
}
@media (max-width: 767px) {
	.title-box_primary { font-size:40px; }
}
.title-box_secondary {
	font-size:48px;
	line-height:1.2em;
}
@media (max-width: 767px) {
	.title-box_secondary { font-size:38px; }
}
#back-top-wrapper {
	right:20px;
	z-index:100;
}
#back-top a {
	width:58px;
	-webkit-transition:0.0s;
	-moz-transition:0.0s;
	-o-transition:0.0s;
	transition:0.0s;
}
#back-top a:hover span { background-color:#148094; }
#back-top span {
	width:58px;
	height:58px;
	background:#515151 url(images/up-arrow.png) no-repeat center 23px;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.wp-block-table td, .wp-block-table th { padding:0.5rem; }
.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) { background-color:#dff6fb; }
@media (min-width: 767px) {
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] { width:60%; }
}
.gmaps-responsive {
	position:relative;
	display:block;
	width:100%;
	padding:0;
	overflow:hidden;
	padding-top:42.18%;
}
.gmaps-responsive .embed-responsive-item {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
}
.news-list li {
	margin-bottom:2rem;
	padding-bottom:2rem;
	border-bottom:1px solid #ccc;
}
.news-list li:after {
	content:"";
	clear:both;
	height:1px;
	display:block;
}
.news-list li .wp-block-latest-posts__featured-image.alignleft {
	margin-top:0;
	margin-right:2rem;
}
.news-list li a {
	padding-top:5px;
	display:block;
}
.news-list .wp-block-latest-posts__post-excerpt {
	margin-left:334px;
	max-width:600px;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
